这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

模板:SaturnForum/common.css

来自Limbo Wiki
晨茗biu~留言 | 贡献2025年11月1日 (六) 13:06的版本 (创建页面,内容为“.SaturnForum-Maincontainer{ position: relative; display: flex; flex-direction: column; width: 80%; min-width: 200px; max-width: 1000px; min-height: 300px; background-color: #f0f0f0; margin: 0 auto; } .SaturnForum-portrait { background-color: rgba(98,92,93,255); margin-top: 10px; margin-left: 30px; height: 60px; width: 60px; display: flex; order: 2; } .SaturnForum-user { width: 90px; height: auto; text-align: center; pad…”)
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
跳转到导航 跳转到搜索

.SaturnForum-Maincontainer{

 position: relative;
 display: flex;
 flex-direction: column;
 width: 80%;
 min-width: 200px;
 max-width: 1000px;
 min-height: 300px; 
 background-color: #f0f0f0;
 margin: 0 auto;

} .SaturnForum-portrait {

 background-color: rgba(98,92,93,255);
 margin-top: 10px;
 margin-left: 30px;
 height: 60px;
 width: 60px;
 display: flex;
 order: 2; 

} .SaturnForum-user {

 width: 90px;
 height: auto;
 text-align: center;
 padding: 15px;
 text-decoration: none;
 transition: all 0.1s ease;
 cursor: pointer;
 word-break: break-all;
 order: 2; 

} .SaturnForum-user:hover {

 color: #3498db;
 text-decoration: underline; 

}

.SaturnForum-line-top {

 position: relative;
 width: 100%;
 height: 2px;
 background-color: rgba(98,98,98,255);
 order: 1; 

} .SaturnForum-line-left {

 position: absolute;
 left: 120px;
 height: 100%;
 width: 2px;
 background-color: rgba(98,98,98,255);

} .SaturnForum-line-bottom {

 position: relative; 
 width: 100%;
 height: 2px;
 background-color: rgba(98,98,98,255);
 margin-bottom: 40px;
 order: 3;

} .SaturnForum-header-container {

 display: flex;
 flex-direction: row;
 flex-wrap: nowrap;
 width: 95%;
 justify-content: flex-start; 
 align-items: flex-start;
 order: 0; 
 margin: 0 auto; 

} .SaturnForum-time {

 position: static;
 text-align: left;  
 padding: 10px; 
 padding-left: 120px;
 margin-right: 10px; 
 font-size: 0.85rem;
 word-break: break-word; 

} .SaturnForum-floor {

 position: static; 
 text-align: right; 
 padding: 10px;   
 padding-right: 10px; 
 margin-left: auto;       
 font-size: 0.85rem;  
 word-break: break-word; 
 min-width: 25px; 

} .SaturnForum-refence {

 position: absolute;
 bottom: 10px;           
 left: 120px;         
 height: 10px;  
 text-align: center; 
 padding: 10px;
 font-size: 0.85rem;
 color: #3498db;
 text-decoration: none; 
 transition: all 0.3s ease; 
 cursor: pointer;

} .SaturnForum-refence:hover {

 color: #e74c3c;
 text-decoration: underline;

} .SaturnForum-ping{

 position: absolute;
 bottom: 11px;           
 left: 160px;         
 height: 10px; 
 text-align: center;
 padding: 10px;
 font-size: 0.85rem;
 color: #3498db;
 text-decoration: none;
 transition: all 0.3s ease; 
 cursor: pointer;

} .SaturnForum-ping:hover{

 color: #e74c3c;
 text-decoration: underline;

} .SaturnForum-report {

 position: absolute;
 bottom: 10px;           
 right: 10px;         
 height: 10px;
 text-align: center; 
 padding: 10px;
 font-size: 0.85rem;
 color: #3498db;
 text-decoration: none;
 transition: all 0.3s ease; 
 cursor: pointer; 

}

.SaturnForum-report:hover {

 color: #e74c3c;
 text-decoration: underline; 

} .SaturnForum-text {

 position: static;
 flex: 1;
 align-self: stretch;
 margin: -105px 15px 10px 135px;
 font-size: 1rem;
 word-break: break-all;
 overflow: auto;
 line-height: 2;
 order: 2;

}